Subject: Re: CCL:whom to teach what

From: Richard Gillilan <[email-masked]>
Date: Tue, 12 Nov 2002 09:46:39 -0500

Mihaly Mezei wrote:
... stuff deleted ...
> Hmmm. What about teaching the lab chemists to talk to the computational
> chemists?
> 
> Mihaly Mezei,
> 

I recently attended a very good talk by a distinguished 
HHMI researcher in experimental NMR who made a very important
point. In his view there are way too many experimental 
structural biologists who concentrate too much on methodology
and structural questions and are not familiar enough with the 
biological problems involved. They don't have a good grasp of 
what the significant high-impact questions are in the field to
which they apply their technology. Same applies to computational
chemistry I think, so this is a universal problem. It is most 
obvious to us when there is a funding disparity in the two fields.
(probably more funding opportunity, for example, in cancer research
than for methodological developments in NMR). 

We can all go about our research thinking that our own discipline
is a field of its own with important questions (experimental
or not) but what really counts is what other people do with our work.
Part of that, of course, is getting the message out about what can
be done, but, it's better not to confuse a truely important question
with one that is merely interesting. An important question is one that 
impacts the most people ... not just the narrow segment of folks in our 
own field. IMHO funding agencies are resonably good at setting overall
priorities so learning to talk to folks in better funded fields and letting
their questions drive your reseseach is good for everyone (ok flame me).

Richard Gillilan
MacCHESS, Cornell

---

From: Harald Svedung <[email-masked]>
Date: Tue, 12 Nov 2002 10:17:05 +0100 (CET)

Hi there!

I'm not an expert in the development of languages, but I think the
question is important, interesting and general.

The common domain of consepts should be cared fore, developed and tought.

There is a theoretical development and practical usefulness of concepts by
all actors. With a new "recognizable" (read self-contained?) science we
need lines of communication. After all, we share this planet together!

:-)
/Harald

On Mon, 11 Nov 2002, Mihaly Mezei wrote:

> > of chemists, and so on.  To a degree, I am plugged in to the experimental
> > program.  "How to talk to the lab chemists" seems to be one of the weaker
> > points in the academic training of new computational chemists.  As the field
> > becomes increasingly specialized ("a recognizable science"), I wonder how
> > this connection, important to the industrial side, will be maintained?
>
> Dept. of Physiology & Biophysics, Mount Sinai School of Medicine
>            Voice: (212) 241-2186     Fax: (212) 860-3369|
>                  WWW (MSSM home): http://
>  adsr13.mssm.edu/domains/dept/facultyInfo.epl?objname=physbio&user=mezeim01
>     WWW (Lab home - software, publications): http://inka.mssm.edu/~mezei
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>
>

Dr. Harald Svedung                       cellphone: +49-175 736 2576
Institut für Physikalische Chemie               or: +46-709-223 206
Universität Karlsruhe
Fritz-Haber-Weg 4
D-761 28  Karlsruhe
Tyskland
Tel: +49-721 608 2715
Fax:+49-721 608 6524

---

From: "Dr. Richard L. Wood" <[email-masked]>
Date: Mon, 11 Nov 2002 23:30:35 -0600

I wonder what courses these "computational chemists" took that I didn't take...

Richard

--
Richard L. Wood, Ph. D.
Physical/Computational Chemist

---

From: Surjit Dixit <[email-masked]>
Date: Tue, 12 Nov 2002 11:45:05 -0500

I am not sure if we are taught anywhere about "how to talk to a 
'scientist from such and such a field'". I guess the
talent to "talk" is something each individual develops to different 
degree depending on their own interest and
approach to the problem at hand.
We were watching the dramatised version of the times before the 
discovery of DNA structure in the film
"The Race to the Double Helix" yesterday. The Watson and Crick 
achievment was greatly driven by their ability
to "talk", grasp and appreciate all the various bits of information 
about DNA that was floating around in the various
communities. Whosoever may do the talking, the result is good for science.
The need to talk is crucial for researchers in any field if they wish to 
answer the "big" questions and get the usefulness
of their work appreciated by the other community. This becomes 
especially true for the computational chemist, since
our field is the  new-comer and is demanding the recognition.
Surjit

---

From: Andrew Fant <[email-masked]>
Date: Tue, 12 Nov 2002 13:41:17 -0500 (EST)

At the risk of dredging up unpleasant memories from Grad School, I was
told that this is why grad students are required to go to departmental
seminars.  As someone who was working with ab inito computations on 4-6
heavy atom systems in a group with no experimental work being done, I
asked why I was required to stop this work, and go hear the latest on some
strange synthetic pathway or electroanalytical technique.  My advisor
made a strong case when he said that it was to ensure that I could talk to
people who weren't experts in my specialty, and to develop the knack for
asking questions that might find common ground.

Andy

Andrew Fant      |   This    |  "If I could walk THAT way...
Molecular Geek   |   Space   |     I wouldn't need the talcum powder!"
[email-masked]   |    For    |          G. Marx (apropos of Aerosmith)
Boston, MA USA   |   Hire    |    http://www.pharmawulf.com